body{
  direction: rtl!important;
}
.bg-primary {
  background-color: #005c99!important;
}
.text-primary {
  color:  #005c99!important;
}
.social-icons a:hover {
  background-color: #005c99;
}
.text-blue {
  color:  #005c99!important;
}
#article-yuda{
 text-align: right;
}

@media (min-width: 768px) {
  #article-yuda{
    margin-right: 250px!important;
  }
}
